Skip to content

@RocketRobz RocketRobz released this Jun 12, 2019 · 12 commits to master since this release

Check here on how to update TWiLight Menu++.
NOTE: Starting with v8.4.0, please do the manual method, as the updater is broken.

Includes nds-bootstrap v0.21.0.
UPDATE: Now includes nds-bootstrap v0.21.1.

What's new?

  • (@Gericom) New GBARunner2 build included! See changelog.
    You no longer need SRAM-patched GBA ROMs.
  • You can now pick between the regular and iwramcache versions of GBARunner2!
    The iwramcache version is set by default. Set it to the regular version, if some GBA games aren't working.
  • For flashcards, you can now pick between nds-bootstrap and flashcard firmware, even if you're running TWLMenu++ from the SD card.
  • If you're running TWLMenu++ on a flashcard, the default boot option has been reverted to flashcard firmware.

Bug fixes

  • The DS WiFi Settings app is now detected as DSiWare, instead of homebrew.
  • Loaded DLDI driver is now retained on modern homebrew launched from the SD card.
  • Fixed long-standing bug where if the last played ROM is on a flashcard, and your current location is the SD card, launching the last played ROM would try to be booted from the SD card, and vice-versa.
  • Themes that aren't Acekard (because it already had the fix):
    SNEmulDS now uses NTR clock speed to avoid sound issues, and jEnesisDS now uses TWL clock speed.
Assets 3
You can’t perform that action at this time.